Mid-century edit · Free shipping over $85 · Shop teak & mustard
USD161.19 USD181.19

Pay in 4 interest-free payments of $40.30 Learn more

TP-LINK Omada TL-SG2210MP JetStream Switch PC Komponenten Spezifikation Prozessor Prozessorhersteller Intel Prozessorfamilie

SKU: 84242197085
4.4

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 4 - Oct 9

Description

Spezifikation Prozessor Prozessorhersteller Intel Prozessorfamilie Intel Core Ultra 7 Prozessorgeneration Intel Core Ultra (Serie 1) Prozessor 155H Anzahl Prozessorkerne 16 Prozessor-Threads 22 Leistungskerne 6 Effiziente Kerne 8 Low Power Efficient-Core 2 Leistungskern maximale Turbofrequenz 4

1280 x 960

9 mm Sensorformat APS-C Sensor-Typ CMOS AF II Ausstattungsmerkmale   Bildprozessor DIGIC X Ausstattung Orientierungssensor

Durch den Anschluss der USV an maximal einen Server über ein USB-Kabel kann sie diesen bei einem längeren Stromausfall automatisch mit einem Shutdown-Signal versorgen und so einen harten Shutdown verhindern

TP-LINK Omada TL-SG2210MP JetStream Switch PC Komponenten Spezifikation Prozessor Prozessorhersteller Intel ProzessorfamilieSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 8 Basic Switching

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products